/*------------------------------------------------------------------------------
	MEDIA QUERIES
------------------------------------------------------------------------------*/
/* Smartphones (portrait) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) {
	header {
		min-height: 200px;
	}

	#logo {
		height: 200px;
	}

	.logo {
		max-height: 100px;
		float: left;
		margin-top: 5%;
		margin-left: 15%;
	}

	span.xxlarge {
		font-size: 5em;
		line-height: .85em;
	}

	.displayImage {
		min-height: 320px;
	}
	
	.arrow-down {
		bottom: -20px;
		border-left-width: 20px;
		border-right-width: 20px;
	}

	.arrow-down.grey,
	.arrow-down.red,
	.arrow-down.blue {
		border-top-width: 20px;
	}

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 1024px) {
	
	.wrapper {
		margin: 0 1%;
		padding: 0 10px;
		margin-left: auto;
		margin-right: auto;
	}

	body {
		font-size: 1.1em;
	}
	
	nav {
		position: relative;
	}

	#menuIcon {
		display: block;
		background: #f7f5f5;
		color: #444;
		padding: 8px 12px;
		margin: 0;
		cursor: pointer;
		font-size: 1.2em;
	}

	#menuIcon:before {
		content: "\f0c9";
		font-family: "FontAwesome";
		margin-right: 8px;
	}

	.openMenu {
		display: block;
		opacity: 1;
	}

	.closeMenu {
		display: none;
	}

	nav ul {
		display: block;
		float: none;
	}

	nav ul li {
		display: block;
		float: none;
		width: 100%;
	}

	ul.imageList li {
		width: calc(100% / 2);
	}
	
	.grid-3,
	.grid-6,
	.grid-9,
	.grid-12 {
		display: block;
		width: 100%;
		max-width: 100%;
		/*float: left;*/
		min-height: 100px;
		margin: 0 0 0px 0;
	}


	.column-2,
	.column-3,
	.column-4,
	.column-5 {
	-webkit-column-count: 1;
	-webkit-column-gap: 0;
	}
}

/* iPad (landscape) ----------- */
@media only screen and (min-width : 480px) and (max-width : 960px) {
	
	.logo {
		margin-top: 5%;
	}

	ul.imageList li {
		width: calc(100% / 4);
	}	
}



